Page 1 sur 1

[Résolu] 18.04.2 : Liferea 1.12.6

Posté : 24 févr. 2019, 01:12
par wOOnder
bonjour

lorsque je souhaite exporter il voit pas toute la hierarchie du disque dur et si je sauve là oû il me le propose dans thunar le fichier opml n'apparait pas

apt remove n'a pas fonctionner

et en compilant

Code : Tout sélectionner

configure: error: Package requirements (	gtk+-3.0 >= 3.14.0
		glib-2.0 >= 2.28.0
		gio-2.0 >= 2.26.0
		pango >= 1.4.0
		libxml-2.0 >= 2.6.27
		libxslt >= 1.1.19
		sqlite3 >= 3.7.0
		gmodule-2.0 >= 2.0.0
		gthread-2.0
		libsoup-2.4 >= 2.42
		webkit2gtk-4.0
		json-glib-1.0
		gobject-introspection-1.0
		gsettings-desktop-schemas
		libpeas-1.0 >= 1.0.0
		libpeas-gtk-1.0 >= 1.0.0) were not met:

No package 'json-glib-1.0' found
No package 'libpeas-1.0' found
No package 'libpeas-gtk-1.0' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables PACKAGE_CFLAGS
and PACKAGE_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

Code : Tout sélectionner

make
make: *** Pas de cible spécifiée et aucun makefile n'a été trouvé. Arrêt.

Re: 18.04.2 : Liferea 1.12.6

Posté : 24 févr. 2019, 01:18
par wOOnder
https://itsfoss.com/feed-reader-apps-linux/

je vais en tester d'autres et vous redis

Re: 18.04.2 : Liferea 1.12.6

Posté : 24 févr. 2019, 02:00
par wOOnder
QuietRSS fonctionne, je mets le sujet comme Résolu

pour autant je ne sais pas pourquoi cela ne fonctionne pas avec LIferea